@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width:1550px) {
	.vc_row.wpb_row.vc_row-fluid.team_section {
    margin-left: 0px !important;
    margin-right: 0px !important;
	}
	.logo-sction {padding-left: 35px;}
	.header-bottom .container,footer .container {width: 100%; padding: 0 !important;}
	.footer-left-sction {padding-left: 40px;}
	.copy-right-lft {padding-left: 0;}
	.banner_text {width: 100%;}
	.page-title h1 {font-size: 54px;}
	/*.single_service .vc_col-sm-6:first-child .wpb_wrapper*/
	.single_service .vc_col-sm-6:first-child > .vc_column-inner > .wpb_wrapper{width: 92%;}
	.team_members {margin-left: 0;}
	.single_service .vc_col-sm-6:first-child {padding-bottom: 30px; padding-left: 5px;}
	.container {width:100%; margin: 0 auto; padding: 0 30px; display: block;}
	.banner-container {left:40px;}
	/*.our-services .blue1, .our-services .blue2, .our-services .blue3 {padding:65px 20px 0 20px;}*/
	.grey1,.grey2,.grey3,.grey4 {padding:0px 20px !important;}
	.footer-left-form {padding-right: 50px;}
	.team_section .vc_col-sm-4 {padding: 0 30px 0 55px;}
	.single_service .wpb_wrapper > h3 {padding: 20px 0;}
	.single_service .wpb_wrapper > ul {padding-top: 10px;}
	.single_service .vc_col-sm-6:first-child {padding-top: 30px;}
	.our-services .wpb_wrapper > p a {padding: 50px 20px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-8 {width: 80%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:first-child {width: 13%;}
	.our-services .blue1 > p, .our-services .blue2 > p, .our-services .blue3 > p,
	.grey1 > p, .grey2 > p, .grey3 .wpb_wrapper > p, .grey4 > p {padding: 0 20px;}
	.footer-left-sction {padding-left: 60px;}
	.banner_text {padding-left:0px;}
	.vc_row.wpb_row.vc_row-fluid.our-services, .vc_row.wpb_row.vc_row-fluid.grey_container, .footer-top-sction {margin: 0 !important;}
	.our-services .blue1 a h3, .our-services .blue2 a h3, .our-services .blue3 a h3,
	.grey1 .wpb_wrapper a > h6, .grey2 a > h6, .grey3 a > h6, .grey4 a > h6 {padding-right: 20px;padding-left: 20px;}
	.team_section .vc_col-sm-4 {min-height: 640px;}
	.team_section .wpb_wrapper > h3 {padding-top: 55px;}
}
@media only screen and (max-width:1366px) {
	.team_section .wpb_wrapper > p { padding-top: 15px;}
	.team_section .vc_col-sm-4 {min-height:580px;}
.vc_row.wpb_row.vc_row-fluid.contact_section {margin-left: 0 !important;}
/*.single_service .vc_col-sm-6:first-child .wpb_wrapper */
.single_service .vc_col-sm-6:first-child > .vc_column-inner > .wpb_wrapper{width: 100%;} 
}
@media only screen and (max-width:1270px) {
	.our-services .blue1 a h3, .our-services .blue2 a h3, .our-services .blue3 a h3 {padding-top: 20px;}
	.team_section .vc_col-sm-4 {min-height:555px;}
	.single_service .vc_col-sm-6:first-child {padding-bottom: 80px;}
	.grey1 .wpb_wrapper a > h6, .grey2 a > h6, .grey3 a > h6, .grey4 a > h6 {padding-right: 0px;padding-left: 0px;}
	.grey1 > p, .grey2 > p, .grey3 > p, .grey4 > p {padding-left: 0; padding-right: 0;}
	.make_online {padding: 20px;}
	.team_section .vc_col-sm-4 {padding-bottom: 0px;}
	.header-top-rght-sction ul li {width: auto;}
	.team_members .team_box .team_text {padding: 41px 30px 0;}
	.page-title h1 {font-size:45px; line-height: 55px;}
	.single_service h1 { width: 500px; }
	.team_section .wpb_wrapper > h3 {padding-top: 40px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:last-child {width: 9%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-8 {width: 75%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:first-child {width: 16%;}
	.container {width: 100%; padding: 0 25px;}
	.footer-left-sction {padding-left: 30px;}
	.footer-left-sction {width: 60%;}
	.footer-right-sction {width: 40%;}
	.team_section .wpb_wrapper > p a.team_link {font-size: 18px;}
	.contact_section .vc_col-sm-4 {padding: 19px 40px 16px;}
	.contact_section .vc_col-sm-4:first-child {padding-left: 40px;}
    .bottom_section h2 { padding: 70px 25px 90px;}
	.team_section .wpb_wrapper > p a.team_link {margin-bottom: 40px;}
	.textwidget .left_section {width: 60%;}
	.textwidget .right_section {width: 40%;}
	.team_members .team_box .team_text {padding: 41px 30px 30px;}
	.team_section .vc_col-sm-4 {padding: 0 30px;}

}

@media only screen and (max-width:1024px) {
	.team_section .vc_col-sm-8 {left:0;min-height: 500px;}
	.team_section .vc_col-sm-4 {right: 0; min-height:auto;}
	.team_section .vc_col-sm-4,.team_section .vc_col-sm-8 {width: 100%;}
	.royalSlider {height: 450px !important;} 
	.banner_text h2 {font-size: 45px; line-height: 57px;}
	.banner-container {top: 45px;}
	.make_online {font-size: 16px;}
	.bottom_section h2 {padding-right: 130px;}
	.footer-left-form {padding-right:30px;}
	.footer-left-form {padding-left:0px;}
	.banner_text {padding-left: 0;}
	.banner_text > p {padding-top: 40px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:last-child {width:10%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-8 {width: 70%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:first-child {width: 20%;}
	.our-services .blue1 a h3, .our-services .blue2 a h3, .our-services .blue3 a h3  {font-size: 18px; line-height: 25px;}
}

@media only screen and (max-width:1023px) {
.single_service .vc_col-sm-6.vc_col-has-fill {min-height: 100%;}
.vc_row.wpb_row.vc_row-fluid.team_section {display:flex; } 
.single_service .vc_col-sm-6 {width: 100%;}
.vc_row.wpb_row.vc_row-fluid.single_service {display:inline-block; width: 100%;}
.single_service .vc_col-has-fill .vc_column-inner {height: 600px;}
.team_section .wpb_wrapper > p a.team_link {padding-left: 20px; padding-right: 20px;}

}

@media only screen and (max-width:979px) {
	.page-title .menu-services-menu-container {right:0; left: 0; top:auto; margin: 0 auto;}
	.bottom_section {padding-top: 70px;}
	.logo-sction {padding-left: 10px;}
	.single_service .wpb_wrapper > ul {padding-right: 20px }
	.team_section .vc_col-sm-4 {padding: 0 30px 80px 20px;}
	.page-title .widget.widget_nav_menu {float: none; margin: 0 auto; width:350px; padding-left: 0; margin-bottom: 30px;}
	.page-id-19 .page-title h1 {float: none;padding-bottom: 30px;text-align: center; padding-top:140px; }
	.page-title h1 {float: none;padding-bottom: 30px;text-align: center; padding-top:60px;}
	.single_service h1 { width: 100%; text-align: center; }
	.page-id-14 .page-title h1,.blog .page-title h1,.news_wrapper .page-title h1 {padding-top: 140px;}
	.page-title {height: 350px;}
		img.rsImg {
	    left: -15% !important;
	    max-width: none;
	    position: relative;
	}
	.blog_left {padding-left: 15px;}
	.page-title .widget.widget_nav_menu {padding-top: 0px;}
	.page-title .menu-services-menu-container {width: 350px;}
	.team_members .team_box {width: 50%;}
	.page-title .widget.widget_nav_menu {padding-left:0px;}
	.services .service_text { min-width: 350px;padding: 49px 0 55px 34px;}
	.page-title .menu-services-menu-container ul.menu li a { font-size: 16px; display: inline-block; padding: 0 80px 0 28px;}
	.page-title .menu-services-menu-container ul.menu li.select_service {background: rgba(0, 0, 0, 0) url("images/dwon-arr-con.png") no-repeat scroll 300px 11px;}
	.team_section .wpb_wrapper > p a.team_link {margin-bottom: 40px;}
	.team_section .wpb_single_image img {min-height: auto;}
	.copy-right-lft {padding-left: 0;}
	.navigation-sction .navbar ul li span {background: rgba(0, 0, 0, 0) url("images/plus-icon.png") no-repeat scroll center center; position: absolute; left:80%; top:0;  display: block;float: right;margin-top:11px;overflow: hidden;text-indent: 48px;width: 44px;}
   .textwidget .right_section, .textwidget .left_section {
    float: left;
    text-align: center;
    width: 100%;
	}
	.bottom_section h2 {width: 100%;margin: 0 auto;padding: 0; float: none;}
	.make_online {margin: 30px auto !important;}
	.bottom_section .make_online {float: none;}
	.contact_section .vc_col-sm-4 {width: 50%;float: left;}
	.contact_section .vc_col-sm-4:last-child {width: 100%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:last-child {width:12%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-8 {width:65%;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:first-child {width: 22%;}
	.grey1, .grey2, .grey3, .grey4 {width: 50%;}
	.container {padding:0 5px;}
	.grey1 > p, 
	.grey2 > p, 
	.grey3 > p, .grey4 > p {padding: 0;}
	.our-services .blue1 a h3, .our-services .blue2  a h3,
	.our-services .blue3 a h3 {padding:25px 0 8px 0;}
	.grey1 > h6, .grey2 a > h6, .grey3 a > h6, .grey4 a > h6 {padding:80px 0 8px 0;}
	.footer-left-sction {width: 100%;padding: 30px 15px;}
	.footer-right-sction {width: 100%;padding: 30px 0px;}
	.cbp-spmenu-left.cbp-spmenu-open {right: 0;}
	.cbp-spmenu-open.cbp-spmenu-right {display: block;right:0px;}
	.menu_click {display: block; float: right; height: 40px; padding-top: 68px;}
	.menu_click button {border:none; display:block;background: url(images/menu-icon.png) no-repeat center center; text-indent: -9999px; height: 40px; width: 30px; }
	.footer-left-form {padding-right: 60px;}
	.navigation-sction .navbar ul li {float: none;border-top: solid 1px #fff; position: relative; border-left: none;}
	.navigation-sction .navbar ul li:first-child {border-top: none;}
	.navigation-sction .navbar ul li a {padding:10px 20px; color: #fff; width: 100%;}
	.navigation-sction .navbar ul li:hover .sub-menu {display:none;}
	.navigation-sction .navbar .sub-menu {position: relative; width: 240px;margin-left: 0; column-count:auto;; -webkit-column-count:auto; -ms-column-count:auto;   -moz-column-count:auto;  }
	.header-bottom {padding: 0 30px;}
	.navigation-sction .navbar ul li.onlin-boking a {padding: 10px 20px; font-weight: normal;}
	.cbp-spmenu-push-toright {left: -240px;}
	.cbp-spmenu, .cbp-spmenu-push, body {-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
	.cbp-spmenu-left.cbp-spmenu-open {right: 0;}
	.cbp-spmenu-vertical {bottom: 70px;height: 100%;top: 0;width:240px;right: 0;z-index: 1000;}
	.cbp-spmenu {background-color: #0178c2;overflow-x: scroll;overflow-y: scroll;position: fixed;}
	body  { position: relative; overflow-x: hidden;left: 0;}
	.cbp-spmenu-right {
	    right: -240px;
	}
	.navigation-sction .navbar ul li.onlin-boking  {
		border-bottom: solid 1px #fff;
	}
}
@media only screen and (max-width:767px) {
	.our-services .blue1, .our-services .blue2, .our-services .blue3 {padding: 35px 10px 0 10px;}
	.team_members {display: block;}
	.single_service .wpb_wrapper > p {padding-right: 10px;}
	.vc_row.wpb_row.vc_row-fluid.single_service {
	    display: inline-block;
	}

	.vc_row.wpb_row.vc_inner.vc_row-fluid.view_service:first-child {
	    border-bottom: solid 1px #dedede;
	    padding-bottom: 30px;
	}

	.single_service .vc_col-has-fill .vc_column-inner {height: 500px;}
	.blog_left,.blog_sidebar,.page-content {width: 100%; padding-left: 30px;}
	.post_wrapper .entry_content,.post_wrapper {padding-right: 0;}
	.blog_left {padding-right: 30px;}
	.services {margin-left: 0;}
	.service_box.dark_blue, .service_box.dark_grey, .service_box.light_blue {width: 100%; }
	.services .service_text {width: 100%;min-height:auto; padding-right: 30px;}
	
	.header-bottom {padding: 0 30px;}
	.banner-container {left: 50px;}
	.our-services .wpb_wrapper > p a {min-height:auto;padding: 20px 25px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:last-child {width:25%; float: none;margin: 0 auto;margin-top: 44px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:first-child  {width:100%; float: none;margin: 0 auto; text-align: center;}
	.our-services .wpb_wrapper > p a {width: 100%;text-align:center; padding: 10px 25px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-8 {display: none;}
	.grey1, .grey2, .grey3, .grey4 {float:left;}
	.our-services .wpb_wrapper > h4 {padding-left: 0;}
}
@media only screen and (max-width:640px) {
	.team_section .vc_col-sm-8 {
	    left: 0;
	    min-height: 333px;
	}
	.page-title h1 {line-height: 40px;}
	.contact_section .vc_col-sm-4:first-child {padding-right: 20px;}
	.team_section .vc_col-sm-4 { padding: 30px 30px 100px 20px;}
	.contact_section .vc_col-sm-4 {padding-right: 5px; padding-left: 20px;}
	img.rsImg {
	    left: -30% !important;
	    max-width: none;
	    position: relative;
	}
	.blog_detail img {
    height: 100%;
    width: 100%;}
    .single_service .vc_col-has-fill .vc_column-inner {height: 400px;}
    .banner-container {top: 45px;}
    .page-title h1 {font-size: 30px;}
	.team_members .team_box {width: 100%;}
	.blog_left {padding-left:15px; width: 100%;}
	.blog_sidebar {padding-left: 15px;}
	.bottom_section h2 {font-size: 50px; line-height: 50px;}
	.contact_section .vc_col-sm-4 {width: 100%;}
	.footer-left-form{ width: 100%;padding-right:0px; }
	.grey1, .grey2, .grey3, .grey4 {width: 100%;}
}
@media only screen and (max-width:480px) {
	.banner_text h2 {
		font-size: 40px;
		width: auto;
		line-height: 50px;
	}
		img.rsImg {
	    left: -40% !important;
	    max-width: none;
	    position: relative;
	}
	.footer-left-form .gform_wrapper ul.gform_fields li.gfield {padding-right: 0 !important;}
	.single_service .vc_custom_1476941639255 {height: 300px;} 
	.royalSlider {height: 400px !important;}
	footer .footer-bottom-sction {padding: 40px 20px;}
	.bottom_section h2 {font-size: 40px;}
	.copy-right-lft {padding-left: 0;}
	.make_online {font-size: 15px;}
	.our-services .wpb_column.vc_column_container.vc_col-sm-2:last-child {width: 50%;}
	.banner_text > p {font-size: 15px; padding-top: 30px;}
	.services .service_text {min-width:100%; padding-left: 20px;}

	.blog_left .page-content > p {width: 100%;}
}
@media only screen and (max-width:420px) {
	.team_section .vc_col-sm-8 {min-height: 260px;}
	.header-bottom {padding: 0 10px 0 10px;}
	.header-top-rght-sction ul li {padding: 0 18px}
	.page-content {padding-left: 10px;}
	.single_service .wpb_wrapper > ul {padding-left: 10px;}
	
	.banner_text > p {font-size: 13px;}
	.banner-container {left: 30px;}
	.page-title h1 {font-size:30px;}
	.logo-sction .alignnone.size-full.wp-image-13 {
    	height: auto;
	}
	.royalSlider {height: 370px !important;}
	.single_service .vc_col-sm-6:first-child {
    padding-left: 15px;
}
	.logo-sction {width: 80%;}
	.menu_click button { border: none;}
}
@media only screen and (max-width:360px) {
	.banner_text h2 {
    font-size: 37px;
    line-height: 45px;
    width: auto;
}
.banner-container {left: 10px;}
	.page-id-19 .page-title h1 {padding-top: 140px; padding-bottom: 0px;}
	 .page-title h1 {padding-top: 50px;}
	.page-title .menu-services-menu-container {width: 290px;}
	.page-title .menu-services-menu-container ul.menu li.select_service {
    background: rgba(0, 0, 0, 0) url("images/dwon-arr-con.png") no-repeat scroll 260px 11px;
}
.page-title .menu-services-menu-container ul.menu li a {padding: 0 10px 0 13px;}
.page-title .widget.widget_nav_menu {width: 290px;}
	.team_section .vc_col-sm-4, .team_section .vc_col-sm-8 {padding-left:20px;}
	.team_section .vc_col-sm-8 {padding-left:0px;}
	.page-title h1 {font-size: 30px;}
	.power-by {float: none;width: 85px; margin: 20px auto;}
	.copy-right-lft {float: none;text-align: center;}

}